/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */
.woocommerce-billing-fields h3 {
	display: none !important;
}
 
.accountpage {

    position: absolute;
    right: 50px;
    top: 105px;

}

.accountpage p {

    cursor: pointer;
    padding: 16px;
    background-color: green;
    border-radius: 30px;
    color: #fff;

}
 
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 50% !important;
}

#payment_heading {
	display: none;
}

#checkout_timeline {
	margin-bottom: 25px;
}

.woocommerce-additional-fields h3 {
	display: none !important;
}


#order_review_heading {
	display: none !important;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 100%;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #80B441 !important;
}

.page-id-9 .et_pb_column.et_pb_column_3_5.et_pb_column_4.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	border-radius: 20px;
}

.page-id-9 .et_pb_column.et_pb_column_2_5.et_pb_column_6.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	border-radius: 20px;
}

.et_post_meta_wrapper img {
	display: none !important;
}


@media all and (min-width: 960px) {

.accountmobile {

display:none!important;

}


}


@media all and (max-width: 1130px) {

.accountpage {

display:none!important;

}


}

@media all and (max-width: 800px) {
.et_header_style_split #logo {
	max-height: 121px;
}

.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 60%;
}

.mobblog .entry-title {
	z-index: 9999999999999999999;
	position: absolute;
	color: white;
	margin-top: -38px;
	background: #81B541;
	padding-top: 10px;
	padding-bottom: 10px !important;
	border-bottom-left-radius: 5px !important;
		border-bottom-right-radius: 5px !important;
	padding-left: 10px;
	width: 100% !important;
}

.mobblog .et_pb_post {
	margin-bottom: 70px;
}

.et_header_style_split .et_mobile_menu {
	top: 39px;
}

#maintexts {
	width: 100%;
}

#maintexts p {
	font-size: 18px;
	line-height: 30px;
}

}

@media all and (max-width: 800px) {
#main-header {
	background: #80B441 !important;
}

.et_header_style_split #main-header {
	padding: 10px 0;
}

.et_header_style_split #main-header .mobile_nav {
	background-color: white;
} 
}


.nav li {
	position: initial;
}

#top-menu {
	z-index: 1 !important;
}

#top-menu li {
	z-index: 1 !important;
}

#footer-bottom {
	display: none !important;
}

.page-id-9 .hov1  .et_pb_column_3:hover {
	background-image: url('http://80.244.187.39/~paulascatrescuec/wp-content/uploads/2018/10/MARTHA-ROLLOVER-HOMEPAGE.jpg');
}

.page-id-9 .hov1 .et_pb_column_3_5:hover {
	background-image: url('http://80.244.187.39/~paulascatrescuec/wp-content/uploads/2018/10/VETS4PETS-ROLLOVER-02-HOMEPAGE-1.jpg');
}

.page-id-9 .hov2 .et_pb_column_3_5:hover {
	background-image: url('http://80.244.187.39/~paulascatrescuec/wp-content/uploads/2018/10/EVENTS-ROLLOVER-02-HOMEPAGE.jpg');
}

.page-id-9 .hov2 .et_pb_column_2_5:hover {
	background-image: url('http://80.244.187.39/~paulascatrescuec/wp-content/uploads/2018/10/ADOPT-A-CAT-ROLLOVER-HOMEPAGE.jpg');
}




.et_pb_column.et_pb_column_3_5.et_pb_column_4.et_pb_css_mix_blend_mode_passthrough.et-last-child.et_pb_column_empty {
	border-radius: 20px;
}

.et_pb_column.et_pb_column_2_5.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough {
	border-radius: 20px;
}

.et_pb_column.et_pb_column_3_5.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough {
	border-radius: 20px;
}

.et_pb_column.et_pb_column_2_5.et_pb_column_6.et_pb_css_mix_blend_mode_passthrough.et-last-child.et_pb_column_empty {
border-radius: 20px;
}

@media all and (max-width: 1500px) {
#greentext p {
	font-size: 20px;
}

}
.et-cart-info { display:none; }

.et_mobile_menu {
	border-top: 3px solid #80B441;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #80B441;
}

@media all and (min-width:980px) and (max-width:1200px){
#top-menu li {
	display: inline-block;
	padding-right: 8px;
	font-size: 14px;
}
}




@media all and (min-width: 1200px) {
#top-menu li {
	margin-right: 51px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding: 65px 0 0 0 !important;
}

#logo {
	z-index: 99999999999999999999999999999;
}

#menu-item-26 .sub-menu {
	position: absolute;
	padding: 20px 0;
	margin-left: -20px;
}

#menu-item-25 .sub-menu {
	position: absolute;
	padding: 20px 0;
	margin-left: -124px;
	text-align: right !important;
}

#menu-item-28 {
	padding-top: 50px;
	padding-right: 20px !important;
	margin-right: -4px !important;
	padding-left: 20px !important;
}

#menu-item-26 {
	padding-top: 50px;
	padding-right: 164px !important;
	margin-right: -136px !important;
	padding-left: 20px !important;
}

#menu-item-27 {
	padding-top: 50px;
	padding-right: 20px !important;
	margin-right: -4px !important;
	padding-left: 20px !important;
}

#menu-item-25 {
	padding-top: 50px;
	padding-right: 20px !important;
	margin-right: 11px !important;
	padding-left: 145px !important;
	margin-left: -196px;
}

#menu-item-24 {
	padding-top: 50px;
	padding-right: 20px !important;
	margin-right: 0px !important;
	padding-left: 20px !important;
	margin-left: -15px;
}

#menu-item-23 {
	padding-top: 50px;
	padding-right: 20px !important;
	margin-right: -34px !important;
	padding-left: 20px !important;
	margin-left: -4px;
}

#top-menu {
	margin-left: -50px;
}

.et-hover {
background:#5D8D37;
color:white !important;
z-index: 1 !important;
}

.et-hover a{
color:white !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 26px !important;
}

#menu-item-28 {
	padding-top: 50px !important;
}

#et-top-navigation {
	background: #80B441;
}

#top-menu-nav {
	width: 100%;
	background: #E7E7E9;
}

.et_fullwidth_nav #main-header .container {
	width: 100%;
	max-width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}

#logo {
	/*
	Removed due to issue with logo positioning
	margin-top: -115px !important;
	*/
	margin-left: -157px !important;
	position: absolute !important;
	z-index: 2147483647 !important;

}

.logo_container {
	z-index: 2147483647;
}

}



@media all and (min-width: 1000px) {
	.page-id-9 .et_pb_blog_0 .et_pb_post .entry-title {
		color: white !important;
		margin-top: -100px;
		z-index: 999999999999999999999999999999;
		position: absolute;
		-left: 40px;
		font-size: 22px;
		width: 84%;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.page-id-9 .et_pb_post {
		width: 33%;
		float: left !important;
		padding-right: 25px;
		padding-left: 25px;
	}
}